section.cta.bg-lightgreen .content-col h2 {
  color: var(--darkgrey);
}
section.cta.layout-flipped .img-col .img-wrapper {
  border-radius: 0;
  border-bottom-left-radius: 999px;
  border-top-left-radius: 999px;
}
section.cta .img-col .img-wrapper {
  aspect-ratio: 530/360;
  position: relative;
  overflow: hidden;
  border-bottom-right-radius: 999px;
  border-top-right-radius: 999px;
}
section.cta .img-col .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
section.cta .content-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
section.cta .content-col > div {
  margin-block: auto;
}
section.cta .contact-person .position,
section.cta .contact-person .label {
  font: var(--metainfo-md-font);
}
section.cta .contact-person .phone-email {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: var(--gutter);
     -moz-column-gap: var(--gutter);
          column-gap: var(--gutter);
  row-gap: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}
section.cta .contact-person .phone-email a {
  color: var(--green);
  font: var(--text-sm-font);
  font-weight: 500 !important;
}
section.cta .vacancy-list-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
@container main (max-width: 47.9375rem) {
  section.cta .vacancy-list-col {
    -ms-grid-row: 2;
    grid-row: 2;
  }
}
section.cta .vacancy-list-col .vacancy-heading:not(:last-child) {
  margin-bottom: 15px;
}
section.cta .vacancy-list-col .vacancy-list {
  list-style: none;
  margin-top: auto;
}
section.cta .vacancy-list-col .vacancy-list li a {
  color: var(--green);
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font: var(--text-xxs-font);
}
section.cta .vacancy-list-col .vacancy-list li a::after {
  background-color: var(--green);
}
section.cta .vacancy-list-col .vacancy-list li a:hover {
  background-color: var(--darkgreen);
  color: var(--white);
}
section.cta .vacancy-list-col .vacancy-list li a:hover::after {
  background-color: var(--white);
}
@container main (max-width: 47.9375rem) {
  section.cta .content-col-vacancies {
    -ms-grid-row: 1;
    grid-row: 1;
  }
}